Topic
  • 2 replies
  • Latest Post - ‏2011-12-14T06:21:02Z by MJonker
MJonker
MJonker
26 Posts

Pinned topic Does WAS CE 3.0 support WS-Security ?

‏2011-12-13T21:18:55Z |
I noticed that in the earlier versions of WAS CE WS-Security is explicitly not supported.

How about 3.0 ?
Updated on 2011-12-14T06:21:02Z at 2011-12-14T06:21:02Z by MJonker
  • Forrest_Xia
    Forrest_Xia
    82 Posts

    Re: Does WAS CE 3.0 support WS-Security ?

    ‏2011-12-14T01:37:45Z  
    CE 3.0 does not support WS-Security. There is an implementation from Axis2 rampart module, if anyone interests to work on the integration in Apache Geronimo community, we are more than welcome to have that integrated in future release.

    Anyway, thank you for your attention on our product upgrade.
  • MJonker
    MJonker
    26 Posts

    Re: Does WAS CE 3.0 support WS-Security ?

    ‏2011-12-14T06:21:02Z  
    Thanks for the quick response, basic HTTP authentication it is than...